Version française
Home     About     Download     Resources     Contact us    

This site is updated infrequently. For up-to-date information, please visit the new OCaml website at

Browse thread
Floating exception
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Jon Harrop <jon@f...>
Subject: Re: [Caml-list] Smoke on 3.09.2
On Sunday 25 November 2007 15:35, Jon Harrop wrote:
> Sorry, I was working on the assumption that OCaml only breaks compatibility
> on minor updates. I'll install 3.09.2 and build a free edition of Smoke
> just for you. :-)

All done. Please try the new free edition of Smoke for OCaml 3.09.2:

Let's see if that fixes the crashing problem...

Dr Jon D Harrop, Flying Frog Consultancy Ltd.